> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Cutoff Time Overrides

> Gets all Cut Off Time overrides. Location and/or Date Range and/or FulfillmentType can be used to filter the results. For a single date, pass only the fromDate parameter.



## OpenAPI

````yaml /openapi/openapi_location_admin.json get /commerce/admin/locations/cutoffoverrides
openapi: 3.0.1
info:
  description: |-
    <div id="overview_LOCATION_ADMIN">
                <h2>LOCATION ADMINISTRATION</h2>
                <p>The Location and Location Groups APIs enable tenants to associate a physical address with product inventory,
                    provide a store finder for in-store pickup, or both and manage these locations at individual and group levels. See the
                    <a href="/pages/locations">Location user guides</a>
                    for information about the related feature in the Unified Commerce Admin.</p>
                <p>The <strong>Location Admin</strong>
                    resource
                    allows information about the individual locations to be accessed and edited, including creating new
                    locations.</p>
                <p>Use the <strong>Location Group</strong> and <strong>Location Group Configuration</strong> resources to manage groups, or sets of similar fulfillment locations that are bundled together
                    to improve efficiency of managing configurations based on catalogs, custom fulfillment flows,
                    available carrier options, and so forth.</p>
                <p>Use the <strong>Location Types</strong> resource to manage the types of locations your tenant maintains, such as
                    warehouses,
                    physical storefronts, and kiosks.</p>
                <p>Use the <strong>Location Settings</strong> resource to to define the available usages; or the locations and
                        location types that interact
                        with a specified site.</p>
            </div>
  title: Location Admin
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /commerce/admin/locations/cutoffoverrides:
    get:
      tags:
        - LocationAdmin
      summary: Get Cutoff Time Overrides
      description: >-
        Gets all Cut Off Time overrides. Location and/or Date Range and/or
        FulfillmentType can be used to filter the results. For a single date,
        pass only the fromDate parameter.
      parameters:
        - in: query
          name: locationCode
          schema:
            type: string
        - in: query
          name: fromDate
          schema:
            format: date-time
            type: string
        - in: query
          name: toDate
          schema:
            format: date-time
            type: string
        - in: query
          name: fulfillmentType
          schema:
            type: string
        - in: query
          name: startIndex
          schema:
            default: 0
            format: int32
            type: integer
        - in: query
          name: pageSize
          schema:
            default: 100
            format: int32
            type: integer
        - description: limits which fields are returned in the response body
          in: query
          name: responseFields
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CutoffTimeOverrideCollection'
            text/json:
              schema:
                $ref: '#/components/schemas/CutoffTimeOverrideCollection'
            text/plain:
              schema:
                $ref: '#/components/schemas/CutoffTimeOverrideCollection'
          description: Success
components:
  schemas:
    CutoffTimeOverrideCollection:
      properties:
        items:
          items:
            $ref: '#/components/schemas/CutoffTimeOverride'
          nullable: true
          type: array
        pageCount:
          format: int32
          type: integer
        pageSize:
          format: int32
          type: integer
        startIndex:
          format: int32
          type: integer
        totalCount:
          format: int32
          type: integer
      type: object
    CutoffTimeOverride:
      properties:
        auditInfo:
          $ref: '#/components/schemas/AdminUserAuditInfo'
        date:
          format: date-time
          nullable: true
          type: string
        endTime:
          format: date-span
          nullable: true
          type: string
        fulfillmentType:
          nullable: true
          type: string
        id:
          nullable: true
          type: string
        isClosed:
          type: boolean
        label:
          nullable: true
          type: string
        locationCode:
          nullable: true
          type: string
        startTime:
          format: date-span
          nullable: true
          type: string
        tenantId:
          format: int32
          type: integer
      type: object
    AdminUserAuditInfo:
      properties:
        createBy:
          nullable: true
          type: string
        createDate:
          format: date-time
          nullable: true
          type: string
        updateBy:
          nullable: true
          type: string
        updateDate:
          format: date-time
          nullable: true
          type: string
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````